#include "S48P03.h"
#include "GameplayTagContainer.h"
#include "GameEventData.h"

void US48P03::Authority_OnKillerPalletStunOrBlind(FGameplayTag gameEventType, const FGameEventData& gameEventData)
{

}

US48P03::US48P03()
{
	this->_distanceToSurvivors = 1600.000000;
	this->_enduranceStatusEffectClass = NULL;
}
